<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>La rabbia giovane</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="La_rabbia_giovane"/>
<meta name="wx_page_id" content="628799"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="La rabbia giovane" id="wxsec1"><h1 class="pagetitle" id="wx1">La rabbia giovane</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_film.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_film.png" wx:page_id="485270" id="wx4"><img src="/wit/Immagine:Stub_film.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Film" title="Film" wx:linktype="known" wx:pagename="Film" wx:page_id="1562845" id="wx7">film</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=La_rabbia_giovane&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Film" page_id="26076"/>
<table border="0" align="right" cellpadding="4" cellspacing="0" width="300" style="margin: 0 0 0.5em 0.5em; background: #efefef; border: 1px #aaaaaa solid; border-collapse: collapse; font-size: 95%;" id="wx12">
<tr id="wx13">
<td colspan="2" align="center" bgcolor="lightblue" id="wx14"><big id="wx15"><span style="float:right;" id="wx16">&lt;imagemap&gt;Immagine:Segui progetto.png|20px</span></big>
<p id="wx17"><big id="wx18">default <a href="/wit/Progetto:Cinema/Film" class="new" title="Progetto:Cinema/Film" wx:linktype="unknown" wx:pagename="Progetto:Cinema/Film" id="wx19">Progetto:Cinema/Film</a> desc none&lt;/imagemap&gt;</big> <i id="wx20"><b id="wx21">La rabbia giovane</b></i></p>
</td>
</tr>

<tr align="center" style="border-bottom: 1px #aaaaaa solid;" id="wx22">
<td colspan="2" id="wx23"><a href="/wit/Immagine:Rabbia_giovane_01.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Rabbia_giovane_01.jpg" wx:page_id="1608020" id="wx24"><img src="/wit/Immagine:Rabbia_giovane_01.jpg" alt="" width="300" id="wx25"/></a><br id="wx26"/>
<span style="font-size:90%;" id="wx27"><a href="/wit/Martin_Sheen" title="Martin Sheen" wx:linktype="known" wx:pagename="Martin_Sheen" wx:page_id="637195" id="wx28">Martin Sheen</a> in una scena del film</span> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx29">
<td valign="top" width="90px" id="wx30">
<p id="wx31">Titolo originale:</p>
</td>
<td bgcolor="#f9f9f9" id="wx32"><i id="wx33">Badlands</i> </td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx34">
<td valign="top" id="wx35">
<p id="wx36">Lingua originale:</p>
</td>
<td bgcolor="#f9f9f9" id="wx37">
<p id="wx38">{{{linguaoriginale}}}</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx39">
<td valign="top" id="wx40">
<p id="wx41">Paese:</p>
</td>
<td bgcolor="#f9f9f9" id="wx42"><a href="/wit/Stati_Uniti_d%27America" title="Stati Uniti d'America" wx:linktype="known" wx:pagename="Stati_Uniti_d'America" wx:page_id="1563740" id="wx43">USA</a> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx44">
<td valign="top" id="wx45">
<p id="wx46">Anno:</p>
</td>
<td bgcolor="#f9f9f9" id="wx47"><a href="/wit/1973" title="1973" wx:linktype="known" wx:pagename="1973" wx:page_id="4696" id="wx48">1973</a> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx49">
<td valign="top" id="wx50">
<p id="wx51">Durata:</p>
</td>
<td bgcolor="#f9f9f9" id="wx52">
<p id="wx53">93'</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx54">
<td valign="top" id="wx55">
<p id="wx56">Colore:</p>
</td>
<td bgcolor="#f9f9f9" id="wx57">
<p id="wx58">colore</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx59">
<td valign="top" id="wx60">
<p id="wx61">Audio:</p>
</td>
<td bgcolor="#f9f9f9" id="wx62">
<p id="wx63">sonoro</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx64">
<td valign="top" id="wx65"><a href="/wit/Aspect_ratio_%28immagine%29" title="Aspect ratio (immagine)" wx:linktype="known" wx:pagename="Aspect_ratio_(immagine)" wx:page_id="614227" id="wx66">Rapporto</a>
<p id="wx67">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx68">
<p id="wx69">{{{ratio}}}</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx70">
<td valign="top" id="wx71"><a href="/wit/Generi_cinematografici" title="Generi cinematografici" wx:linktype="known" wx:pagename="Generi_cinematografici" wx:page_id="26008" id="wx72">Genere</a>
<p id="wx73">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx74">
<p id="wx75">drammatico</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx76">
<td valign="top" id="wx77"><a href="/wit/Regia_cinematografica" title="Regia cinematografica" wx:linktype="known" wx:pagename="Regia_cinematografica" wx:page_id="62412" id="wx78">Regia</a>
<p id="wx79">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx80"><a href="/wit/Terrence_Malick" title="Terrence Malick" wx:linktype="known" wx:pagename="Terrence_Malick" wx:page_id="91919" id="wx81">Terrence Malick</a> </td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx82">
<td valign="top" id="wx83"><a href="/wit/Soggetto_%28cinema%29" title="Soggetto (cinema)" wx:linktype="known" wx:pagename="Soggetto_(cinema)" wx:page_id="77787" id="wx84">Soggetto</a>
<p id="wx85">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx86"/>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx87">
<td valign="top" id="wx88"><a href="/wit/Sceneggiatura" title="Sceneggiatura" wx:linktype="known" wx:pagename="Sceneggiatura" wx:page_id="731778" id="wx89">Sceneggiatura</a>
<p id="wx90">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx91"><a href="/wit/Terrence_Malick" title="Terrence Malick" wx:linktype="known" wx:pagename="Terrence_Malick" wx:page_id="91919" id="wx92">Terrence Malick</a> </td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx93">
<td valign="top" id="wx94"><a href="/wit/Produttore_cinematografico" title="Produttore cinematografico" wx:linktype="known" wx:pagename="Produttore_cinematografico" wx:page_id="654296" id="wx95">Produttore</a>
<p id="wx96">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx97">
<p id="wx98">{{{nomeproduttore}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx99">
<td valign="top" id="wx100"><a href="/wit/Produttore_esecutivo" title="Produttore esecutivo" wx:linktype="known" wx:pagename="Produttore_esecutivo" wx:page_id="747453" id="wx101">Produttore esecutivo</a>
<p id="wx102">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx103">
<p id="wx104">{{{produttoreesecutivo}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx105">
<td valign="top" id="wx106">
<p id="wx107">Casa di <a href="/wit/Produzione_cinematografica" title="Produzione cinematografica" wx:linktype="known" wx:pagename="Produzione_cinematografica" wx:page_id="48063" id="wx108">produzione</a>:</p>
</td>
<td bgcolor="#f9f9f9" id="wx109">
<p id="wx110">{{{casaproduzione}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx111">
<td valign="top" id="wx112"><a href="/wit/Distribuzione_cinematografica" title="Distribuzione cinematografica" wx:linktype="known" wx:pagename="Distribuzione_cinematografica" wx:page_id="516503" id="wx113">Distribuzione</a>
<p id="wx114">(Italia):</p>
</td>
<td bgcolor="#f9f9f9" id="wx115">
<p id="wx116">{{{distribuzioneitalia}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx117">
<td valign="top" id="wx118"><a href="/wit/Storyboard" title="Storyboard" wx:linktype="known" wx:pagename="Storyboard" wx:page_id="72490" id="wx119">Storyboard</a>
<p id="wx120">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx121">
<p id="wx122">{{{nomestoryboard}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx123">
<td valign="top" id="wx124"><a href="/wit/Art_director" title="Art director" wx:linktype="known" wx:pagename="Art_director" wx:page_id="258256" id="wx125">Art director</a>
<p id="wx126">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx127">
<p id="wx128">{{{nomeartdirector}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx129">
<td valign="top" id="wx130"><a href="/wit/Character_design" title="Character design" wx:linktype="known" wx:pagename="Character_design" wx:page_id="971953" id="wx131">Character design</a>
<p id="wx132">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx133">
<p id="wx134">{{{nomecharacterdesign}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx135">
<td valign="top" id="wx136"><a href="/wit/Mecha_design" title="Mecha design" wx:linktype="known" wx:pagename="Mecha_design" wx:page_id="972549" id="wx137">Mecha design</a>
<p id="wx138">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx139">
<p id="wx140">{{{nomemechadesign}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx141">
<td valign="top" id="wx142"><a href="/wit/Animazione" title="Animazione" wx:linktype="known" wx:pagename="Animazione" wx:page_id="44615" id="wx143">Animatori</a>
<p id="wx144">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx145">
<p id="wx146">{{{nomeanimatore}}}</p>
</td>
</tr>

<tr id="wx147">
<td colspan="2" style="padding:0; margin:0; border:0; text-align:center;" id="wx148">
<div id="wx149"><a href="/wit/Attore" title="Attore" wx:linktype="known" wx:pagename="Attore" wx:page_id="68772" id="wx150">Interpreti</a>
<p id="wx151">e <a href="/wit/Personaggio_immaginario" title="Personaggio immaginario" wx:linktype="known" wx:pagename="Personaggio_immaginario" wx:page_id="634882" id="wx152">personaggi</a></p>
</div>
</td>
</tr>

<tr id="wx153">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx154">
<div style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx155">
<ul id="wx156">
<li id="wx157"><a href="/wit/Martin_Sheen" title="Martin Sheen" wx:linktype="known" wx:pagename="Martin_Sheen" wx:page_id="637195" id="wx158">Martin Sheen</a>
<p id="wx159">: Kit Carruthers</p>
</li>

<li id="wx160"><a href="/wit/Sissy_Spacek" title="Sissy Spacek" wx:linktype="known" wx:pagename="Sissy_Spacek" wx:page_id="689647" id="wx161">Sissy Spacek</a>
<p id="wx162">: Holly Sargis</p>
</li>

<li id="wx163"><a href="/wit/Warren_Oates" class="new" title="Warren Oates" wx:linktype="unknown" wx:pagename="Warren_Oates" id="wx164">Warren Oates</a>
<p id="wx165">: padre di Holly</p>
</li>

<li id="wx166"><a href="/wit/Ramon_Bieri" class="new" title="Ramon Bieri" wx:linktype="unknown" wx:pagename="Ramon_Bieri" id="wx167">Ramon Bieri</a>
<p id="wx168">: Cato</p>
</li>

<li id="wx169"><a href="/wit/John_Carter" title="John Carter" wx:linktype="known" wx:pagename="John_Carter" wx:page_id="772644" id="wx170">John Carter</a>
<p id="wx171">: uomo ricco</p>
</li>

<li id="wx172"><a href="/wit/Alan_Vint" class="new" title="Alan Vint" wx:linktype="unknown" wx:pagename="Alan_Vint" id="wx173">Alan Vint</a>
<p id="wx174">: assistente dello sceriffo</p>
</li>
</ul>
</div>
</td>
</tr>

<tr id="wx175">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx176">
<div class="hiddenStructure noprint" id="wx177"><a href="/wit/Doppiaggio" title="Doppiaggio" wx:linktype="known" wx:pagename="Doppiaggio" wx:page_id="106953" id="wx178">Doppiatori originali</a>
<p id="wx179">:</p>
</div>
</td>
</tr>

<tr id="wx180">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx181">
<div class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx182">
<p id="wx183">{{{nomedoppiatorioriginali}}}</p>
</div>
</td>
</tr>

<tr id="wx184">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx185">
<div class="hiddenStructure noprint" id="wx186"><a href="/wit/Doppiaggio" title="Doppiaggio" wx:linktype="known" wx:pagename="Doppiaggio" wx:page_id="106953" id="wx187">Doppiatori italiani</a>
<p id="wx188">:</p>
</div>
</td>
</tr>

<tr id="wx189">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx190">
<div class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx191">
<p id="wx192">{{{nomedoppiatoriitaliani}}}</p>
</div>
</td>
</tr>

<tr id="wx193">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx194">
<div class="hiddenStructure noprint" id="wx195">
<p id="wx196">Episodi:</p>
</div>
</td>
</tr>

<tr id="wx197">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx198"/>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx199">
<td valign="top" width="90px" id="wx200"><a href="/wit/Direttore_della_fotografia" title="Direttore della fotografia" wx:linktype="known" wx:pagename="Direttore_della_fotografia" wx:page_id="110349" id="wx201">Fotografia</a>
<p id="wx202">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx203"><a href="/wit/Tak_Fujimoto" class="new" title="Tak Fujimoto" wx:linktype="unknown" wx:pagename="Tak_Fujimoto" id="wx204">Tak Fujimoto</a>
<p id="wx205">, <a href="/wit/Steven_Larner" class="new" title="Steven Larner" wx:linktype="unknown" wx:pagename="Steven_Larner" id="wx206">Steven Larner</a>, <a href="/wit/Brian_Probyn" class="new" title="Brian Probyn" wx:linktype="unknown" wx:pagename="Brian_Probyn" id="wx207">Brian Probyn</a></p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx208">
<td valign="top" width="90px" id="wx209"><a href="/wit/Montaggio" title="Montaggio" wx:linktype="known" wx:pagename="Montaggio" wx:page_id="54797" id="wx210">Montaggio</a>
<p id="wx211">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx212"><a href="/wit/Robert_Estrin" class="new" title="Robert Estrin" wx:linktype="unknown" wx:pagename="Robert_Estrin" id="wx213">Robert Estrin</a> </td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx214">
<td valign="top" width="90px" id="wx215"><a href="/wit/Effetti_speciali" title="Effetti speciali" wx:linktype="known" wx:pagename="Effetti_speciali" wx:page_id="76833" id="wx216">Effetti speciali</a>
<p id="wx217">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx218">
<p id="wx219">{{{nomeeffettispeciali}}}</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx220">
<td valign="top" width="90px" id="wx221"><a href="/wit/Colonna_sonora" title="Colonna sonora" wx:linktype="known" wx:pagename="Colonna_sonora" wx:page_id="60403" id="wx222">Musiche</a>
<p id="wx223">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx224"><a href="/wit/Mickey_Baker" class="new" title="Mickey Baker" wx:linktype="unknown" wx:pagename="Mickey_Baker" id="wx225">Mickey Baker</a>
<p id="wx226">, <a href="/wit/Howard_Barnes" class="new" title="Howard Barnes" wx:linktype="unknown" wx:pagename="Howard_Barnes" id="wx227">Howard Barnes</a>, <a href="/wit/Harold_Cornelius" class="new" title="Harold Cornelius" wx:linktype="unknown" wx:pagename="Harold_Cornelius" id="wx228">Harold Cornelius</a>, <a href="/wit/Dominic_John" class="new" title="Dominic John" wx:linktype="unknown" wx:pagename="Dominic_John" id="wx229">Dominic John</a>, <a href="/wit/Sylvia_Robinson" class="new" title="Sylvia Robinson" wx:linktype="unknown" wx:pagename="Sylvia_Robinson" id="wx230">Sylvia Robinson</a>, <a href="/wit/Ethel_Smith" class="new" title="Ethel Smith" wx:linktype="unknown" wx:pagename="Ethel_Smith" id="wx231">Ethel Smith</a>, <a href="/wit/James_Taylor" title="James Taylor" wx:linktype="known" wx:pagename="James_Taylor" wx:page_id="375576" id="wx232">James Taylor</a>, <a href="/wit/George_Aliceson_Tipton" class="new" title="George Aliceson Tipton" wx:linktype="unknown" wx:pagename="George_Aliceson_Tipton" id="wx233">George Aliceson Tipton</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx234">
<td valign="top" width="90px" id="wx235">
<p id="wx236">Tema musicale:</p>
</td>
<td bgcolor="#f9f9f9" id="wx237">
<p id="wx238">{{{temamusicale}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx239">
<td valign="top" width="90px" id="wx240"><a href="/wit/Scenografia" title="Scenografia" wx:linktype="known" wx:pagename="Scenografia" wx:page_id="724847" id="wx241">Scenografia</a>
<p id="wx242">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx243"/>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx244">
<td valign="top" id="wx245">
<p id="wx246">Costumi:</p>
</td>
<td bgcolor="#f9f9f9" id="wx247">
<p id="wx248">{{{nomecostumista}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx249">
<td valign="top" id="wx250">
<p id="wx251">Trucco:</p>
</td>
<td bgcolor="#f9f9f9" id="wx252">
<p id="wx253">{{{nometruccatore}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx254">
<td valign="top" id="wx255">
<p id="wx256">Sfondi:</p>
</td>
<td bgcolor="#f9f9f9" id="wx257">
<p id="wx258">{{{nomesfondo}}}</p>
</td>
</tr>

<tr id="wx259">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx260">
<div id="wx261"><a href="/wit/Premi_cinematografici" title="Premi cinematografici" wx:linktype="known" wx:pagename="Premi_cinematografici" wx:page_id="58534" id="wx262">Premi</a>
<p id="wx263">:</p>
</div>
</td>
</tr>

<tr id="wx264">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx265">
<div style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx266"><a href="/wit/Festival_Internazionale_del_Cinema_di_San_Sebasti%C3%A1n" title="Festival Internazionale del Cinema di San Sebastián" wx:linktype="known" wx:pagename="Festival_Internazionale_del_Cinema_di_San_Sebastián" wx:page_id="677220" id="wx267">Festival di San Sebastian</a> <a href="/wit/1974" title="1974" wx:linktype="known" wx:pagename="1974" wx:page_id="4710" id="wx268">1974</a>
<p id="wx269">: Concha de Oro al miglior film</p>
</div>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx270">
<td valign="top" id="wx271">
<p id="wx272">Sequel:</p>
</td>
<td bgcolor="#f9f9f9" id="wx273">
<p id="wx274">{{{nomesequel}}}</p>
</td>
</tr>

<tr id="wx275">
<td style="padding: 0px" colspan="2" align="center" id="wx276"><small id="wx277"><i id="wx278">Si invita a seguire le linee guida del <a href="/wit/Progetto:Cinema/Film" class="new" title="Progetto:Cinema/Film" wx:linktype="unknown" wx:pagename="Progetto:Cinema/Film" id="wx279">Progetto Film</a></i></small> </td>
</tr>
</table>

<p id="wx280"><a href="/wit/Template:DEFAULTSORT:Rabbia_giovane_%28La%29" class="new" title="Template:DEFAULTSORT:Rabbia giovane (La)" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Rabbia_giovane_(La)" id="wx281">Template:DEFAULTSORT:Rabbia giovane (La)</a> <wx:templateend start="wx_t2"/>
<i id="wx282"><b id="wx283">La rabbia giovane</b></i> è un <a href="/wit/Film" title="Film" wx:linktype="known" wx:pagename="Film" wx:page_id="1562845" id="wx284">film</a> del <a href="/wit/1973" title="1973" wx:linktype="known" wx:pagename="1973" wx:page_id="4696" id="wx285">1973</a>, diretto da <a href="/wit/Terrence_Malick" title="Terrence Malick" wx:linktype="known" wx:pagename="Terrence_Malick" wx:page_id="91919" id="wx286">Terrence Malick</a>, al suo debutto nella regia, qui anche sceneggiatore, produttore ed interprete in un piccolo ruolo.</p>

<p id="wx287">Presentato in concorso al <a href="/wit/Festival_Internazionale_del_Cinema_di_San_Sebasti%C3%A1n" title="Festival Internazionale del Cinema di San Sebastián" wx:linktype="known" wx:pagename="Festival_Internazionale_del_Cinema_di_San_Sebastián" wx:page_id="677220" id="wx288">Festival di San Sebastian</a> <a href="/wit/1974" title="1974" wx:linktype="known" wx:pagename="1974" wx:page_id="4710" id="wx289">1974</a>, ha vinto la <i id="wx290">Concha de Oro</i> come miglior film.</p>

<p id="wx291">La storia è vagamente ispirata a un fatto di cronaca nera degli <a href="/wit/Anni_1950" title="Anni 1950" wx:linktype="known" wx:pagename="Anni_1950" wx:page_id="37" id="wx292">anni cinquanta</a>, la serie di omicidi in <a href="/wit/Nebraska" title="Nebraska" wx:linktype="known" wx:pagename="Nebraska" wx:page_id="696516" id="wx293">Nebraska</a> e <a href="/wit/Wyoming" title="Wyoming" wx:linktype="known" wx:pagename="Wyoming" wx:page_id="68978" id="wx294">Wyoming</a> commessi dalla coppia dei giovani <a href="/wit/Charles_Starkweather" class="new" title="Charles Starkweather" wx:linktype="unknown" wx:pagename="Charles_Starkweather" id="wx295">Charles Starkweather</a> e <a href="/wit/Caril_Ann_Fugate" class="new" title="Caril Ann Fugate" wx:linktype="unknown" wx:pagename="Caril_Ann_Fugate" id="wx296">Caril Ann Fugate</a>.</p>

<p id="wx297">Nel <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx298">1993</a> il film è stato scelto per la preservazione nel <a href="/wit/National_Film_Registry" title="National Film Registry" wx:linktype="known" wx:pagename="National_Film_Registry" wx:page_id="291749" id="wx299">National Film Registry</a> della <a href="/wit/Library_of_Congress" title="Library of Congress" wx:linktype="known" wx:pagename="Library_of_Congress" wx:page_id="1766950" id="wx300">Biblioteca del Congresso</a> degli <a href="/wit/Stati_Uniti_d%27America" title="Stati Uniti d'America" wx:linktype="known" wx:pagename="Stati_Uniti_d'America" wx:page_id="1563740" id="wx301">Stati Uniti</a>.</p>

<div id="wx_toc"/>

<a id="Trama" name="Trama"/>
<wx:section level="2" title="Trama" id="wxsec2"><h2 id="wx302">Trama</h2>

<wx:template id="wx_t3" pagename="Template:Trama" page_id="11006"/>
<div class="rad notice metadata" id="spoiler" style="margin-bottom: 0.5em; border: 1px solid #ccc; padding: 2px; background: #F0F8FF; text-align: left;"><b id="wx303">Attenzione:</b>
<p id="wx304">di seguito viene rivelata, del tutto o in parte, la <b id="wx305"><a href="/wit/Wikipedia:Trama" title="Wikipedia:Trama" wx:linktype="known" wx:pagename="Wikipedia:Trama" id="wx306">trama dell'opera</a></b>.</p>
</div>

<wx:templateend start="wx_t3"/>
<p id="wx307"><a href="/wit/1959" title="1959" wx:linktype="known" wx:pagename="1959" wx:page_id="4724" id="wx308">1959</a>, <a href="/wit/Fort_Dupree" class="new" title="Fort Dupree" wx:linktype="unknown" wx:pagename="Fort_Dupree" id="wx309">Fort Dupree</a>, <a href="/wit/South_Dakota" title="South Dakota" wx:linktype="known" wx:pagename="South_Dakota" wx:page_id="892390" id="wx310">South Dakota</a>. L'insoddisfatto venticinquenne Kit Carruthers (<a href="/wit/Martin_Sheen" title="Martin Sheen" wx:linktype="known" wx:pagename="Martin_Sheen" wx:page_id="637195" id="wx311">Martin Sheen</a>), che si atteggia a <a href="/wit/James_Dean" title="James Dean" wx:linktype="known" wx:pagename="James_Dean" wx:page_id="139588" id="wx312">James Dean</a> ma deve adattarsi ai lavori più sgradevoli (spazzino, manovale in un macello), inizia una relazione con la quindicenne Holly (<a href="/wit/Sissy_Spacek" title="Sissy Spacek" wx:linktype="known" wx:pagename="Sissy_Spacek" wx:page_id="689647" id="wx313">Sissy Spacek</a>), affascinato dal suo sguardo innocente sulla realtà. Il padre di lei esprime tutta la propria disapprovazione per questo sconveniente rapporto prima uccidendo il cane della figlia adolescente, poi affrontando direttamente Kit: il ragazzo, senza alcuna esitazione, lo uccide in presenza di Holly, che accoglie con totale indifferenza la morte dell'unico genitore.</p>

<p id="wx314">In un primo momento i due provano a vivere in solitudine, in mezzo nella natura selvatica, ma l'idillio ha breve durata, quando vengono scoperti dalla polizia iniziano una fuga per le praterie di South Dakota e <a href="/wit/Montana" title="Montana" wx:linktype="known" wx:pagename="Montana" wx:page_id="68735" id="wx315">Montana</a>, durante la quale Kit lascia dietro di sè una scia di sangue, uccidendo con totale distacco emotivo chiunque sembri rappresentare una minaccia.</p>

<p id="wx316">Quando Holly decide di non seguirlo più in quella che aveva affrontato come una romantica avventura per poi scoprire una realtà ben diversa, Kit continua la fuga da solo, ma presto si lascia catturare, senza neppure tentare di superare il confine con il <a href="/wit/Canada" title="Canada" wx:linktype="known" wx:pagename="Canada" wx:page_id="288940" id="wx317">Canada</a>. Lui viene condannato a morte, lei dopo aver scontato una pena leggera sposa il figlio del proprio avvocato.</p>

<wx:template id="wx_t4" pagename="Template:Finetrama" page_id="920824"/>
<div class="rad notice metadata" id="spoilerend" style="margin-bottom: 0.5em; border: 1px solid #ccc; padding: 2px; background: #F0F8FF; text-align: left;">
<p id="wx318">Fine della <b id="wx319"><a href="/wit/Wikipedia:Trama" title="Wikipedia:Trama" wx:linktype="known" wx:pagename="Wikipedia:Trama" id="wx320">trama</a></b>.</p>
</div>

<wx:templateend start="wx_t4"/>
<a id="Commento" name="Commento"/>
</wx:section><wx:section level="2" title="Commento" id="wxsec3"><h2 id="wx321">Commento</h2>

<p id="wx322">Definito dal Dizionario Mereghetti, che gli attribuisce il massimo voto possibile, «uno dei film più insoliti e preziosi del cinema americano»,<sup id="_ref-0" class="reference"><a href="#_note-0" title="" wx:fragment="_note-0" wx:linktype="note" id="wx323"/></sup> questo primo film di Malick evidenzia già i peculiari elementi stilistici di tutto il suo cinema: l'uso di una voce off introspettiva (in questo caso quella di Holly, che sembra narrare la storia leggendo brani del proprio diario adolescenziale) e di musiche suggestive creano un senso di sospensione e di distacco dagli eventi, mentre la macchina da presa alterna splendide immagini di grande fascinazione per la natura alla cruda rappresentazione della violenza dei comportamenti umani.</p>

<a id="Colonna_sonora" name="Colonna_sonora"/>
</wx:section><wx:section level="2" title="Colonna sonora" id="wxsec4"><h2 id="wx324">Colonna sonora</h2>

<p id="wx325">La <a href="/wit/Colonna_sonora" title="Colonna sonora" wx:linktype="known" wx:pagename="Colonna_sonora" wx:page_id="60403" id="wx326">colonna sonora</a> è contraddistinta da brani di <a href="/wit/Carl_Orff" title="Carl Orff" wx:linktype="known" wx:pagename="Carl_Orff" wx:page_id="292668" id="wx327">Carl Orff</a> e da <a href="/wit/Canzone" title="Canzone" wx:linktype="known" wx:pagename="Canzone" wx:page_id="671686" id="wx328">canzoni</a> di <a href="/wit/James_Taylor" title="James Taylor" wx:linktype="known" wx:pagename="James_Taylor" wx:page_id="375576" id="wx329">James Taylor</a> e <a href="/wit/Nat_King_Cole" title="Nat King Cole" wx:linktype="known" wx:pagename="Nat_King_Cole" wx:page_id="62343" id="wx330">Nat King Cole</a>.</p>

<a id="Note" name="Note"/>
</wx:section><wx:section level="2" title="Note" id="wxsec5"><h2 id="wx331">Note</h2>

<wx:template id="wx_t5" pagename="Template:References" page_id="673323"/>
<div class="references-small" id="wx332">
<ol class="references" id="wx333">
<li id="_note-0"><a href="#_ref-0" title="" wx:fragment="_ref-0" wx:linktype="noteref" id="wx334"><b id="wx335">^</b></a> <i id="wx336">Il Mereghetti - Dizionario dei Film 2000</i>
<p id="wx337">, p. 1483</p>
</li>
</ol>
</div>

<wx:templateend start="wx_t5"/>
<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec6"><h2 id="wx338">Collegamenti esterni</h2>

<ul id="wx339">
<li id="wx340"><wx:template id="wx_t6" pagename="Template:Imdb" page_id="86245"/>
<p id="wx341">Scheda su <a href="http://italian.imdb.com/title/tt0069762" class="external text" wx:linktype="external" rel="nofollow" id="wx342"><i id="wx343">La rabbia giovane</i></a> dell'<a href="/wit/Internet_Movie_Database" title="Internet Movie Database" wx:linktype="known" wx:pagename="Internet_Movie_Database" wx:page_id="50850" id="wx344">Internet Movie Database</a><wx:templateend start="wx_t6"/>
</p>
</li>
</ul>

<p id="wx345"><br id="wx346"/>
</p>

<wx:template id="wx_t7" pagename="Template:Film_di_Terrence_Malick" page_id="1310003"/>
<table class="itwiki_template_toc" style="clear:both; margin-top:.5em; width:100%; text-align:center" id="wx347">
<tr id="wx348">
<th style="background:#CCF" id="wx349">
<p id="wx350">I film di <a href="/wit/Terrence_Malick" title="Terrence Malick" wx:linktype="known" wx:pagename="Terrence_Malick" wx:page_id="91919" id="wx351">Terrence Malick</a></p>
</th>
</tr>

<tr id="wx352">
<td style="font-size:90%" id="wx353"><i id="wx354"><a href="/wit/La_rabbia_giovane" title="La rabbia giovane" wx:linktype="self" wx:pagename="La_rabbia_giovane" wx:page_id="628799" id="wx355">La rabbia giovane</a></i>
<p id="wx356">(1973) - <i id="wx357"><a href="/wit/I_giorni_del_cielo" title="I giorni del cielo" wx:linktype="known" wx:pagename="I_giorni_del_cielo" wx:page_id="1608022" id="wx358">I giorni del cielo</a></i> (1978) - <i id="wx359"><a href="/wit/La_sottile_linea_rossa_%28film_1998%29" title="La sottile linea rossa (film 1998)" wx:linktype="known" wx:pagename="La_sottile_linea_rossa_(film_1998)" wx:page_id="1686106" id="wx360">La sottile linea rossa</a></i> (1998) - <i id="wx361"><a href="/wit/The_New_World_-_Il_nuovo_mondo" title="The New World - Il nuovo mondo" wx:linktype="known" wx:pagename="The_New_World_-_Il_nuovo_mondo" wx:page_id="1488009" id="wx362">The New World - Il nuovo mondo</a></i> (2005)</p>
</td>
</tr>

<tr id="wx363">
<td colspan="3" style="background:#ccccff; color:black;" id="wx364"><small id="wx365"><b id="wx366"><a href="/wit/Progetto:Cinema" class="new" title="Progetto:Cinema" wx:linktype="unknown" wx:pagename="Progetto:Cinema" id="wx367">Progetto cinema</a></b> - <b id="wx368"><a href="/wit/Portale:Cinema" class="new" title="Portale:Cinema" wx:linktype="unknown" wx:pagename="Portale:Cinema" id="wx369">Portale cinema</a></b> - <b id="wx370"><a href="/wit/Discussioni_progetto:Cinema" class="new" title="Discussioni progetto:Cinema" wx:linktype="unknown" wx:pagename="Discussioni_progetto:Cinema" id="wx371">Drive-in</a></b></small> </td>
</tr>
</table>

<wx:templateend start="wx_t7"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=La_rabbia_giovane" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx372">Categorie</a>: <span dir="ltr" id="wx373"><a href="/wit/Categoria:Stub_film" title="Categoria:Stub film" wx:linktype="known" wx:pagename="Categoria:Stub_film" wx:page_id="115443" id="wx374">Stub film</a></span> | <span dir="ltr" id="wx375"><a href="/wit/Categoria:Film_statunitensi" title="Categoria:Film statunitensi" wx:linktype="known" wx:pagename="Categoria:Film_statunitensi" wx:page_id="1094505" id="wx376">Film statunitensi</a></span> | <span dir="ltr" id="wx377"><a href="/wit/Categoria:Film_drammatici" title="Categoria:Film drammatici" wx:linktype="known" wx:pagename="Categoria:Film_drammatici" wx:page_id="52143" id="wx378">Film drammatici</a></span> | <span dir="ltr" id="wx379"><a href="/wit/Categoria:Road_movie" title="Categoria:Road movie" wx:linktype="known" wx:pagename="Categoria:Road_movie" wx:page_id="1741844" id="wx380">Road movie</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Badlands_%E2%80%93_Zerschossene_Tr%C3%A4ume" class="external" wx:linktype="interwiki" wx:pagename="de:Badlands_–_Zerschossene_Träume" id="wx381">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Badlands_%28film%29" class="external" wx:linktype="interwiki" wx:pagename="en:Badlands_(film)" id="wx382">English</a> | <a href="http://fi.wikipedia.org/wiki/Julma_maa" class="external" wx:linktype="interwiki" wx:pagename="fi:Julma_maa" id="wx383">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/La_Balade_sauvage" class="external" wx:linktype="interwiki" wx:pagename="fr:La_Balade_sauvage" id="wx384">Français</a> | <a href="http://ja.wikipedia.org/wiki/%E5%9C%B0%E7%8D%84%E3%81%AE%E9%80%83%E9%81%BF%E8%A1%8C" class="external" wx:linktype="interwiki" wx:pagename="ja:地獄の逃避行" id="wx385">日本語</a> | <a href="http://nl.wikipedia.org/wiki/Badlands_%28film%29" class="external" wx:linktype="interwiki" wx:pagename="nl:Badlands_(film)" id="wx386">Nederlands</a> | <a href="http://ru.wikipedia.org/wiki/%D0%9E%D0%BF%D1%83%D1%81%D1%82%D0%BE%D1%88%D1%91%D0%BD%D0%BD%D1%8B%D0%B5_%D0%B7%D0%B5%D0%BC%D0%BB%D0%B8_%28%D1%84%D0%B8%D0%BB%D1%8C%D0%BC%29" class="external" wx:linktype="interwiki" wx:pagename="ru:Опустошённые_земли_(фильм)" id="wx387">Русский</a> | <a href="http://sv.wikipedia.org/wiki/Det_grymma_landet_%28film_1973%29" class="external" wx:linktype="interwiki" wx:pagename="sv:Det_grymma_landet_(film_1973)" id="wx388">Svenska</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx389">film</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="titoloitaliano">
<p id="wx390">La rabbia giovane</p>
</wx:argument><wx:argument name="immagine">
<a href="/wit/Immagine:Rabbia_giovane_01.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Rabbia_giovane_01.jpg" wx:page_id="1608020" id="wx391"><img src="/wit/Immagine:Rabbia_giovane_01.jpg" alt="" width="300" id="wx392"/></a>
</wx:argument><wx:argument name="didascalia">
<a href="/wit/Martin_Sheen" title="Martin Sheen" wx:linktype="known" wx:pagename="Martin_Sheen" wx:page_id="637195" id="wx393">Martin Sheen</a>
<p id="wx394">in una scena del film</p>
</wx:argument><wx:argument name="titolooriginale">
<p id="wx395">Badlands</p>
</wx:argument><wx:argument name="nomepaese">
<a href="/wit/Stati_Uniti_d%27America" title="Stati Uniti d'America" wx:linktype="known" wx:pagename="Stati_Uniti_d'America" wx:page_id="1563740" id="wx396">USA</a>
</wx:argument><wx:argument name="annoproduzione">
<a href="/wit/1973" title="1973" wx:linktype="known" wx:pagename="1973" wx:page_id="4696" id="wx397">1973</a>
</wx:argument><wx:argument name="titoloalfabetico">
<p id="wx398">Rabbia giovane (La)</p>
</wx:argument><wx:argument name="durata">
<p id="wx399">93'</p>
</wx:argument><wx:argument name="tipocolore">
<p id="wx400">colore</p>
</wx:argument><wx:argument name="tipoaudio">
<p id="wx401">sonoro</p>
</wx:argument><wx:argument name="nomegenere">
<p id="wx402">drammatico</p>
</wx:argument><wx:argument name="nomeregista">
<a href="/wit/Terrence_Malick" title="Terrence Malick" wx:linktype="known" wx:pagename="Terrence_Malick" wx:page_id="91919" id="wx403">Terrence Malick</a>
</wx:argument><wx:argument name="nomesoggetto"/><wx:argument name="nomesceneggiatore">
<a href="/wit/Terrence_Malick" title="Terrence Malick" wx:linktype="known" wx:pagename="Terrence_Malick" wx:page_id="91919" id="wx404">Terrence Malick</a>
</wx:argument><wx:argument name="nomeattori">
<p id="wx405">*<a href="/wit/Martin_Sheen" title="Martin Sheen" wx:linktype="known" wx:pagename="Martin_Sheen" wx:page_id="637195" id="wx406">Martin Sheen</a>: Kit Carruthers *<a href="/wit/Sissy_Spacek" title="Sissy Spacek" wx:linktype="known" wx:pagename="Sissy_Spacek" wx:page_id="689647" id="wx407">Sissy Spacek</a>: Holly Sargis *<a href="/wit/Warren_Oates" class="new" title="Warren Oates" wx:linktype="unknown" wx:pagename="Warren_Oates" id="wx408">Warren Oates</a>: padre di Holly *<a href="/wit/Ramon_Bieri" class="new" title="Ramon Bieri" wx:linktype="unknown" wx:pagename="Ramon_Bieri" id="wx409">Ramon Bieri</a>: Cato *<a href="/wit/John_Carter" title="John Carter" wx:linktype="known" wx:pagename="John_Carter" wx:page_id="772644" id="wx410">John Carter</a>: uomo ricco *<a href="/wit/Alan_Vint" class="new" title="Alan Vint" wx:linktype="unknown" wx:pagename="Alan_Vint" id="wx411">Alan Vint</a>: assistente dello sceriffo</p>
</wx:argument><wx:argument name="nomefotografo">
<a href="/wit/Tak_Fujimoto" class="new" title="Tak Fujimoto" wx:linktype="unknown" wx:pagename="Tak_Fujimoto" id="wx412">Tak Fujimoto</a>
<p id="wx413">, <a href="/wit/Steven_Larner" class="new" title="Steven Larner" wx:linktype="unknown" wx:pagename="Steven_Larner" id="wx414">Steven Larner</a>, <a href="/wit/Brian_Probyn" class="new" title="Brian Probyn" wx:linktype="unknown" wx:pagename="Brian_Probyn" id="wx415">Brian Probyn</a></p>
</wx:argument><wx:argument name="nomemontaggio">
<a href="/wit/Robert_Estrin" class="new" title="Robert Estrin" wx:linktype="unknown" wx:pagename="Robert_Estrin" id="wx416">Robert Estrin</a>
</wx:argument><wx:argument name="nomemusicista">
<a href="/wit/Mickey_Baker" class="new" title="Mickey Baker" wx:linktype="unknown" wx:pagename="Mickey_Baker" id="wx417">Mickey Baker</a>
<p id="wx418">, <a href="/wit/Howard_Barnes" class="new" title="Howard Barnes" wx:linktype="unknown" wx:pagename="Howard_Barnes" id="wx419">Howard Barnes</a>, <a href="/wit/Harold_Cornelius" class="new" title="Harold Cornelius" wx:linktype="unknown" wx:pagename="Harold_Cornelius" id="wx420">Harold Cornelius</a>, <a href="/wit/Dominic_John" class="new" title="Dominic John" wx:linktype="unknown" wx:pagename="Dominic_John" id="wx421">Dominic John</a>, <a href="/wit/Sylvia_Robinson" class="new" title="Sylvia Robinson" wx:linktype="unknown" wx:pagename="Sylvia_Robinson" id="wx422">Sylvia Robinson</a>, <a href="/wit/Ethel_Smith" class="new" title="Ethel Smith" wx:linktype="unknown" wx:pagename="Ethel_Smith" id="wx423">Ethel Smith</a>, <a href="/wit/James_Taylor" title="James Taylor" wx:linktype="known" wx:pagename="James_Taylor" wx:page_id="375576" id="wx424">James Taylor</a>, <a href="/wit/George_Aliceson_Tipton" class="new" title="George Aliceson Tipton" wx:linktype="unknown" wx:pagename="George_Aliceson_Tipton" id="wx425">George Aliceson Tipton</a></p>
</wx:argument><wx:argument name="nomescenografo"/><wx:argument name="nomepremi">
<a href="/wit/Festival_Internazionale_del_Cinema_di_San_Sebasti%C3%A1n" title="Festival Internazionale del Cinema di San Sebastián" wx:linktype="known" wx:pagename="Festival_Internazionale_del_Cinema_di_San_Sebastián" wx:page_id="677220" id="wx426">Festival di San Sebastian</a> <a href="/wit/1974" title="1974" wx:linktype="known" wx:pagename="1974" wx:page_id="4710" id="wx427">1974</a>
<p id="wx428">: Concha de Oro al miglior film</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
<wx:templatearguments for="wx_t4"/>
<wx:templatearguments for="wx_t5"/>
<wx:templatearguments for="wx_t6"><wx:argument name="id">
<p id="wx429">0069762</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t7"/>
</html>
